#!/bin/bash

if [ $# -lt 2 ]; then
  echo "Usage: $0 <topic> <token>"
  exit 1
fi

message='{"content_type": "application/json","content":{"body":"hello world!"}}'

curl -H "Authorization: Bearer $2" -s -X PUT -H "Content-Type: application/json" \
      --data "$message" \
      http://localhost:8080/api/v1/multisig/$1
