package messagelog

import "fmt"

type ErrInvalidMessage struct {
	message string
}

func (err *ErrInvalidMessage) Error() string {
	return fmt.Sprintf("invalid message format: %s", err.message)
}

type ErrTopicNotFound struct {
	topic string
}

func (err *ErrTopicNotFound) Error() string {
	return fmt.Sprintf("topic `%s` not found", err.topic)
}
