package main

func (s *server) routes() {
	s.router.Use(s.httpLogger())
	s.router.HTTPErrorHandler = s.defaultErrorHandler

	s.router.POST("/api/v1/multisig", s.handleInitMultisig(), s.authManager())
	s.router.GET("/api/v1/multisig/:topic", s.handleListMessages(), s.authMember())
	s.router.PUT("/api/v1/multisig/:topic", s.handlePushMessage(), s.authMember())
}
